speaker.properties
Prev | DocBook Publishers | Next

## speaker.properties

speaker.properties — Properties applied to the DocBook Publishers speaker element

## Synopsis

    <xsl:attribute-set name="speaker.properties"></xsl:attribute-set>

## Description

This `attribute set` is applied to the `block` that contains the output of a `speaker` element from DocBook Publishers.

Prev | Up | Next
linegroup.properties | Home | stagedir.properties